.ALIASES
R_R1            R1(1=N01548 2=N01556 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS1530@ANALOG.R.Normal(chips)
V_V2            V2(+=0 -=-VCC ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS1582@SOURCE.VDC.Normal(chips)
R_R2            R2(1=N01556 2=N01504 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS1638@ANALOG.R.Normal(chips)
V_V1            V1(+=VCC -=0 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS1440@SOURCE.VDC.Normal(chips)
V_V3            V3(+=N01548 -=0 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS1606@SOURCE.VSIN.Normal(chips)
X_U1            U1(+=0 -=N01556 V+=VCC V-=-VCC OUT=N01504 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS1456@EVAL.uA741.Normal(chips)
R_R3            R3(1=0 2=N01504 ) CN @PRACTICA2_2.SCHEMATIC1(sch_1):INS1566@ANALOG.R.Normal(chips)
_    _(-VCC=-VCC)
_    _(VCC=VCC)
.ENDALIASES
